color: null
fieldLayouts:
  fefdee97-7620-45f8-8935-05cbe7a3b5c1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 381e3103-73e2-4625-8248-2fdfce3646a0 # Turinys - Riddle - Riddle
            handle: null
            includeInCards: true
            instructions: null
            label: Riddle
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f8fd91d-f538-4d73-82c1-97c0a1f8be92
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 565e4670-0d83-430d-a64f-a21b6bc8bc6b
        userCondition: null
handle: riddle
hasTitleField: false
icon: null
name: Riddle
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
